<?php
require_once('functions.php');

  $dbc=mysqli_connect("localhost", "txjdsese_dhk", "@@@gtwWbg698!SDHK","txjdsese_pos");


$name=mysqli_real_escape_string($dbc,trim($_POST['name']));
$phone=mysqli_real_escape_string($dbc,trim($_POST['phone']));
$id=$_POST['id'];
$limit=$_POST['limit'];
mysqli_query($dbc,("UPDATE accounts set name='$name',phone='$phone',descc='$limit' where id='$id'"));

  header("location: customers.php");
		


mysqli_close($dbc);

	
?>